Package Details: mumble-git 2019.04.09-1

Git Clone URL: https://aur.archlinux.org/mumble-git.git (read-only)
Package Base: mumble-git
Description: A voice chat application similar to TeamSpeak
Upstream URL: https://www.mumble.info/
Keywords: audio communication multimedia network voip
Licenses: BSD
Conflicts: mumble
Provides: mumble
Submitter: None
Maintainer: Radioactiveman
Last Packager: Radioactiveman
Votes: 49
Popularity: 0.004573
First Submitted: 2009-05-30 19:46
Last Updated: 2019-04-11 16:34

Required by (4)

Sources (6)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

Kiwii commented on 2013-04-24 16:50

It's possible to use the bundled celt version (linked in the git repo) instead of downgrading the system library. I don't know how to properly check out git submodules from within a PKGBUILD but as a quick and dirty solution I just added 'git submodule init && git submodule update' right after the line 'cd "$srcdir/mumble"'.

I also removed the Buildfix and changed 'no-bundled-celt' to 'bundled-celt'.

In the package() function I added these two lines:
install -m755 -D ./release/libcelt0.so.0.7.0 $pkgdir/usr/lib/mumble/libcelt0.so.0.7.0
install -m755 -D ./release/libcelt0.so.0.11.0 $pkgdir/usr/lib/mumble/libcelt0.so.0.11.0

Here's the full modified PKGUILD: http://pastebin.com/RFqaccqe

Radioactiveman commented on 2013-04-18 19:49

Have you tried downgrading celt?
You could also ask at #mumble on freenode.net.

Anonymous comment on 2013-04-16 03:57

Is there any work around for the sound issue with the latest version of celt? I used this version and edited the PKGBUILD to enable speech-dispatcher, but when people talk it sounds very staticy to me. Any information would be appreciated. Thanks

Radioactiveman commented on 2013-03-01 18:54

Fixed, thanks.

Radioactiveman commented on 2013-03-01 18:52

Using qmake4 now, thanks.

Radioactiveman commented on 2013-03-01 18:50

Using qmake4 now, thanks.

cmr commented on 2013-03-01 18:43

Use qmake-qt4 rather than qmake

Anonymous comment on 2013-02-11 16:16

Just as a warning: with the newest official celt update this package is now incompatible with other users of mumble. However, if all parties on mumble server are using the same version of celt then conversations won't sound like a dial-up connection process.

Radioactiveman commented on 2012-08-22 17:07

Fixed, thanks.

Anonymous comment on 2012-08-20 18:59

no-xevie is deprecated